version: 1.0.28
files:
  - url: Termark-1.0.28.AppImage
    sha512: /J2VLXZLfDCA9Erw49VxqEJfI+7VJYDiIy0jIK/wf058XOP8hrI20LEhtpgEjddVJ9nD2PWp/YFnrKbyFzPcbQ==
    size: 124337980
    blockMapSize: 130896
  - url: termark_1.0.28_amd64.deb
    sha512: mqzd9xG3bt0mGmF39MqDtOnW0eiANY/jfrjuZ4KTyN3yIaSHIyYtY7jZSaiGoW21FNUZokH69bORbW8FzqqGvQ==
    size: 97020280
path: Termark-1.0.28.AppImage
sha512: /J2VLXZLfDCA9Erw49VxqEJfI+7VJYDiIy0jIK/wf058XOP8hrI20LEhtpgEjddVJ9nD2PWp/YFnrKbyFzPcbQ==
releaseDate: '2026-05-29T14:26:06.858Z'
